<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:11</Creator>
        <Created>2023-09-13T22:44:51.380+02:00</Created>
        <LastChange>2023-12-06T21:11:45.439+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683620" pageNr="711" tsid="142230609" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=TAZDCZUEJNWZTEZGFBITWZRS&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=XSXIGQDKWXIVOEOIKXCNMUDY" imageId="48191497"/>
    </Metadata>
    <Page imageFilename="0711_057003551598_00000711.jpg" imageWidth="1593" imageHeight="2427">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950270699" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="131,135 109,1908 1463,1901 1429,135"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="684,197 706,201 718,189 765,176 790,176 806,186 816,176 829,178 849,167 848,106 822,106 808,94 772,103 756,118 743,114 720,135 683,136"/>
                <Baseline points="691,159 718,157 745,160 772,161 799,161 826,161 853,157"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="677,119 677,179 689,179 689,119"/>
                    <TextEquiv>
                        <Unicode>—</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_1_w2" custom="readingOrder {index:1;}">
                    <Coords points="745,120 745,180 790,180 790,120"/>
                    <TextEquiv>
                        <Unicode>681</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>— 681</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="124,244 260,260 396,223 428,244 625,242 625,187 578,182 406,202 334,180 303,206 124,191"/>
                <Baseline points="131,233 157,231 183,231 209,231 235,231 261,231 287,231 313,231 339,231 365,231 392,232 418,232 444,231 470,231 496,231 522,231 548,231 574,231 600,231 627,235"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,191 118,251 328,251 328,191"/>
                    <TextEquiv>
                        <Unicode>Heinken,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="341,191 341,251 389,251 389,191"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="420,191 420,251 621,251 621,191"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinken, W. Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="1115,259 1142,250 1178,266 1199,252 1226,259 1265,248 1280,260 1301,249 1338,257 1354,242 1390,263 1426,250 1424,190 1383,189 1369,204 1343,179 1309,201 1190,187 1167,200 1145,184 1113,184"/>
                <Baseline points="1123,233 1148,231 1174,231 1199,231 1225,231 1250,231 1276,231 1301,233 1327,233 1352,233 1378,233 1403,234 1429,235"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="1107,191 1107,251 1410,251 1410,191"/>
                    <TextEquiv>
                        <Unicode>Delmenhorst.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Delmenhorst.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="311,278 800,277 800,211 746,242 656,226 534,257 487,238 468,256 392,223 311,249"/>
                <Baseline points="319,265 344,265 369,266 395,267 420,267 446,267 471,267 497,265 522,267 548,266 573,266 599,267 624,267 650,267 675,265 701,265 726,265 752,266 777,267 803,265"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,225 305,285 429,285 429,225"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,226 451,286 509,286 509,226"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="531,227 531,287 743,287 743,227"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="761,226 761,286 796,286 796,226"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="244,326 1261,323 1261,272 1193,261 614,286 244,259"/>
                <Baseline points="251,303 301,303 352,303 402,303 453,303 504,303 554,303 605,301 655,302 706,303 757,303 807,303 858,303 908,301 959,303 1010,303 1060,303 1111,303 1161,303 1212,303 1263,303"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,263 237,323 425,323 425,263"/>
                    <TextEquiv>
                        <Unicode>Oldenburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,263 453,323 605,323 605,263"/>
                    <TextEquiv>
                        <Unicode>Margarine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="633,262 633,322 727,322 727,262"/>
                    <TextEquiv>
                        <Unicode>Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="754,261 754,321 1040,321 1040,261"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="1055,263 1055,323 1263,323 1263,263"/>
                    <TextEquiv>
                        <Unicode>Delmenhorst.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oldenburger Margarine Werke Aktiengesellschaft, Delmenhorst.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="124,380 629,377 630,314 578,337 538,319 505,333 345,317 306,336 278,321 125,328"/>
                <Baseline points="131,359 156,357 181,357 206,357 231,357 256,357 281,357 306,357 331,357 356,357 382,357 407,357 432,357 457,357 482,357 507,357 532,356 557,355 582,355 607,357 633,361"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,317 118,377 340,377 340,317"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="356,317 356,377 496,377 496,317"/>
                    <TextEquiv>
                        <Unicode>Adolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="512,315 512,375 627,375 627,315"/>
                    <TextEquiv>
                        <Unicode>Konsul,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich, Adolf, Konsul,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="819,416 925,403 1163,432 1273,405 1345,432 1426,409 1426,370 1397,352 1310,339 1237,363 1086,363 1038,340 819,355"/>
                <Baseline points="827,393 857,393 887,393 917,391 947,393 977,393 1007,393 1037,393 1067,393 1097,393 1128,393 1158,393 1188,393 1218,393 1248,393 1278,393 1308,395 1338,395 1368,393 1398,393 1429,397"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="813,353 813,413 1192,413 1192,353"/>
                    <TextEquiv>
                        <Unicode>Liebfrauenplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="1221,353 1221,413 1254,413 1254,353"/>
                    <TextEquiv>
                        <Unicode>6,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1275,354 1275,414 1415,414 1415,354"/>
                    <TextEquiv>
                        <Unicode>Mainz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Liebfrauenplatz 6, Mainz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="314,438 787,445 787,389 772,387 727,402 688,389 666,402 314,398"/>
                <Baseline points="321,429 347,427 373,427 399,427 425,427 451,427 477,427 503,425 529,425 555,425 581,426 607,426 633,426 659,427 685,427 711,427 737,427 763,427 789,429"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,387 307,447 429,447 429,387"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,386 456,446 503,446 503,386"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="523,386 523,446 734,446 734,386"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="750,387 750,447 781,447 781,387"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="239,483 409,471 440,489 585,478 639,498 673,483 672,438 395,447 238,417"/>
                <Baseline points="247,465 272,463 297,463 322,463 348,463 373,463 398,465 424,465 449,464 474,463 499,463 525,463 550,463 575,465 601,465 626,465 651,465 677,467"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="231,423 231,483 383,483 383,423"/>
                    <TextEquiv>
                        <Unicode>Glashütte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,423 407,483 563,483 563,423"/>
                    <TextEquiv>
                        <Unicode>Heilbronn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="595,425 595,485 671,485 671,425"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Glashütte Heilbronn A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="128,545 632,526 632,491 589,478 128,494"/>
                <Baseline points="135,519 160,517 185,518 210,518 235,517 260,517 285,517 310,517 335,517 360,517 385,517 410,517 435,517 460,517 485,518 510,518 535,517 560,517 585,517 610,519 635,521"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="121,477 121,537 344,537 344,477"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="360,477 360,537 495,537 495,477"/>
                    <TextEquiv>
                        <Unicode>Adolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="514,477 514,537 622,537 622,477"/>
                    <TextEquiv>
                        <Unicode>Rentier</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich, Adolf, Rentier</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="1239,534 1258,541 1269,535 1277,544 1298,537 1310,545 1321,534 1334,544 1347,533 1420,541 1419,461 1372,469 1356,486 1338,490 1321,475 1298,486 1283,471 1268,484 1251,469 1237,469"/>
                <Baseline points="1245,519 1270,517 1295,517 1321,518 1346,519 1372,519 1397,519 1423,519"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="1231,477 1231,537 1310,537 1310,477"/>
                    <TextEquiv>
                        <Unicode>Hof</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="1323,478 1323,538 1365,538 1365,478"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="1383,479 1383,539 1416,539 1416,479"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hof a. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="311,563 786,566 786,519 736,526 721,511 695,526 659,511 630,535 311,533"/>
                <Baseline points="319,553 345,553 371,553 397,553 423,553 449,553 475,553 501,553 527,553 554,553 580,553 606,553 632,553 658,553 684,553 710,553 736,553 762,553 789,553"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,513 304,573 426,573 426,513"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,513 454,573 501,573 501,513"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="521,513 521,573 733,573 733,513"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="756,513 756,573 788,573 788,513"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="239,614 493,592 556,617 645,595 820,625 904,593 998,610 998,559 907,550 416,578 239,557"/>
                <Baseline points="247,589 284,589 322,589 360,589 397,589 435,589 473,588 510,589 548,589 586,588 624,588 661,587 699,589 737,589 774,589 812,589 850,589 887,589 925,589 963,589 1001,591"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="232,549 232,609 389,609 389,549"/>
                    <TextEquiv>
                        <Unicode>Spinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="412,548 412,608 465,608 465,548"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="488,548 488,608 626,608 626,548"/>
                    <TextEquiv>
                        <Unicode>Weberei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="641,549 641,609 889,609 889,549"/>
                    <TextEquiv>
                        <Unicode>Schwarzenbach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w5" custom="readingOrder {index:4;}">
                    <Coords points="912,549 912,609 992,609 992,549"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Spinnerei und Weberei Schwarzenbach A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="892,665 1050,673 1140,652 1190,677 1215,655 1255,674 1365,655 1427,669 1427,604 1380,590 1210,617 1157,596 981,619 892,597"/>
                <Baseline points="899,645 925,643 952,643 978,643 1005,644 1031,644 1058,643 1084,643 1111,645 1137,643 1164,643 1190,643 1217,643 1243,643 1270,643 1296,643 1323,643 1349,643 1376,643 1402,643 1429,645"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="886,603 886,663 1120,663 1120,603"/>
                    <TextEquiv>
                        <Unicode>Reichsstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1145,603 1145,663 1198,663 1198,603"/>
                    <TextEquiv>
                        <Unicode>20,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1215,603 1215,663 1420,663 1420,603"/>
                    <TextEquiv>
                        <Unicode>Zwickau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reichsstr. 20, Zwickau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="129,673 253,673 326,651 563,658 563,617 522,603 489,625 420,603 340,625 325,610 233,617 217,601 197,610 129,590"/>
                <Baseline points="137,647 162,645 187,644 212,643 238,645 263,643 288,643 314,643 339,644 364,645 389,643 415,643 440,643 465,643 491,643 516,644 541,645 567,645"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="123,604 123,664 341,664 341,604"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="359,603 359,663 481,663 481,603"/>
                    <TextEquiv>
                        <Unicode>Curt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="507,604 507,664 559,664 559,604"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich, Curt, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="311,687 813,688 813,650 738,639 698,656 670,634 549,667 493,647 468,662 358,644 311,656"/>
                <Baseline points="319,679 345,679 371,679 397,679 423,678 450,678 476,679 502,677 528,677 554,677 581,677 607,677 633,677 659,677 685,677 712,677 738,677 764,677 790,678 817,679"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,639 304,699 429,699 429,639"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,637 464,697 515,697 515,637"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="546,637 546,697 756,697 756,637"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="784,638 784,698 803,698 803,638"/>
                    <TextEquiv>
                        <Unicode>d</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="239,725 889,729 889,674 738,699 239,687"/>
                <Baseline points="247,715 279,715 311,715 343,713 376,715 408,715 440,715 473,715 505,714 537,713 570,713 602,713 634,713 666,715 699,715 731,715 763,715 796,715 828,715 860,715 893,717"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="232,674 232,734 395,734 395,674"/>
                    <TextEquiv>
                        <Unicode>Audiwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="426,673 426,733 724,733 724,673"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="747,675 747,735 887,735 887,675"/>
                    <TextEquiv>
                        <Unicode>Zwickau,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Audiwerke Aktiengesellschaft, Zwickau,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="128,779 735,780 735,740 667,731 443,750 366,729 128,732"/>
                <Baseline points="135,769 165,769 195,767 225,767 255,767 286,767 316,767 346,769 376,767 406,767 437,767 467,767 497,767 527,767 557,767 588,767 618,767 648,767 678,767 708,767 739,769"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,727 122,787 336,787 336,727"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="349,727 349,787 489,787 489,727"/>
                    <TextEquiv>
                        <Unicode>Ernst,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="505,727 505,787 740,787 740,727"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich, Ernst, Fabrikbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="984,782 1060,798 1179,783 1230,801 1257,784 1306,794 1343,778 1416,793 1416,739 1376,717 1349,739 1320,724 1283,746 1261,725 1177,740 1152,717 1108,734 1086,716 983,717"/>
                <Baseline points="991,767 1016,767 1041,767 1066,767 1091,767 1116,767 1142,767 1167,767 1192,767 1217,767 1242,767 1267,767 1293,769 1318,769 1343,769 1368,769 1393,769 1419,767"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="977,727 977,787 1095,787 1095,727"/>
                    <TextEquiv>
                        <Unicode>Selb,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="1112,727 1112,787 1167,787 1167,727"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="1184,727 1184,787 1277,787 1277,727"/>
                    <TextEquiv>
                        <Unicode>Rehau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="1303,729 1303,789 1332,789 1332,729"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="1345,729 1345,789 1413,789 1413,729"/>
                    <TextEquiv>
                        <Unicode>Bay.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Selb, Kr. Rehau i. Bay.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="311,806 800,811 790,771 768,786 567,775 534,791 498,775 311,778"/>
                <Baseline points="319,803 344,802 369,802 395,803 420,803 446,803 471,803 497,801 522,801 548,801 573,802 599,803 624,803 650,803 675,803 701,803 726,803 752,803 777,803 803,801"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,762 304,822 426,822 426,762"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="457,762 457,822 504,822 504,762"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,763 532,823 743,823 743,763"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="763,762 763,822 798,822 798,762"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="244,852 1290,867 1269,800 244,797"/>
                <Baseline points="251,839 303,839 355,839 407,839 459,839 511,839 563,837 615,837 667,839 719,839 772,839 824,839 876,839 928,839 980,839 1032,839 1084,839 1136,839 1188,841 1240,841 1293,845"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,799 237,859 391,859 391,799"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="418,797 418,857 855,857 855,797"/>
                    <TextEquiv>
                        <Unicode>Fichtelgebirgs-Granit-Syenit-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="879,799 879,859 934,859 934,799"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="957,799 957,859 1174,859 1174,799"/>
                    <TextEquiv>
                        <Unicode>Marmorwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="1201,801 1201,861 1284,861 1284,801"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Fichtelgebirgs-Granit-Syenit- und Marmorwerke A.-G.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="315,890 348,897 358,888 383,888 411,903 423,892 458,895 469,884 490,889 490,849 478,846 458,853 450,845 428,851 418,842 376,859 354,846 315,849"/>
                <Baseline points="323,873 351,873 379,873 408,875 436,875 464,875 493,877"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="309,834 309,894 487,894 487,834"/>
                    <TextEquiv>
                        <Unicode>Wunsiedel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wunsiedel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="131,948 182,962 296,934 406,965 472,944 578,941 597,962 673,947 658,892 131,900"/>
                <Baseline points="139,929 165,929 192,929 219,929 246,928 273,927 299,928 326,929 353,929 380,929 407,929 433,929 460,928 487,927 514,927 541,927 567,927 594,927 621,927 648,929 675,931"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="125,888 125,948 342,948 342,888"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="363,889 363,949 436,949 436,889"/>
                    <TextEquiv>
                        <Unicode>Fr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="457,887 457,947 674,947 674,887"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich, Fr., Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="739,979 1419,985 1419,928 804,932 738,901"/>
                <Baseline points="747,965 780,963 814,963 848,963 881,963 915,963 949,963 982,963 1016,965 1050,965 1084,965 1117,964 1151,964 1185,965 1218,965 1252,965 1286,965 1319,965 1353,965 1387,965 1421,965"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="731,923 731,983 1032,983 1032,923"/>
                    <TextEquiv>
                        <Unicode>Thorweststr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="1051,925 1051,985 1101,985 1101,925"/>
                    <TextEquiv>
                        <Unicode>14,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="1113,925 1113,985 1301,985 1301,925"/>
                    <TextEquiv>
                        <Unicode>Könnern</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="1332,925 1332,985 1359,985 1359,925"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w5" custom="readingOrder {index:4;}">
                    <Coords points="1382,925 1382,985 1413,985 1413,925"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Thorweststr. 14, Könnern a. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="311,999 345,1016 517,1001 841,1017 841,972 754,983 706,955 633,972 615,956 581,980 479,954 435,980 339,948 311,963"/>
                <Baseline points="319,999 345,999 371,999 397,999 424,999 450,999 476,999 503,997 529,999 555,999 582,999 608,999 634,999 660,999 687,999 713,999 739,999 766,999 792,999 818,999 845,1001"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,959 304,1019 499,1019 499,959"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="518,959 518,1019 564,1019 564,959"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="587,959 587,1019 793,1019 793,959"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="805,959 805,1019 835,1019 835,959"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="239,1042 1023,1049 1023,995 918,1027 239,1006"/>
                <Baseline points="247,1037 285,1035 324,1035 363,1035 402,1035 441,1035 480,1035 519,1035 558,1035 597,1035 636,1035 674,1035 713,1036 752,1035 791,1035 830,1035 869,1035 908,1035 947,1035 986,1035 1025,1039"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="232,995 232,1055 508,1055 508,995"/>
                    <TextEquiv>
                        <Unicode>Aktien-Malzfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="531,995 531,1055 684,1055 684,995"/>
                    <TextEquiv>
                        <Unicode>Könnern,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="707,995 707,1055 837,1055 837,995"/>
                    <TextEquiv>
                        <Unicode>Könnern</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="864,995 864,1055 902,1055 902,995"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="925,995 925,1055 960,1055 960,995"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w6" custom="readingOrder {index:5;}">
                    <Coords points="983,996 983,1056 1017,1056 1017,996"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktien-Malzfabrik Könnern, Könnern a. d. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="244,1087 1140,1084 1140,1043 1068,1032 999,1057 244,1045"/>
                <Baseline points="251,1071 295,1070 340,1069 384,1070 429,1069 474,1069 518,1069 563,1070 607,1069 652,1069 697,1069 741,1069 786,1071 830,1071 875,1071 920,1070 964,1071 1009,1071 1053,1071 1098,1071 1143,1073"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1030 237,1090 344,1090 344,1030"/>
                    <TextEquiv>
                        <Unicode>Ziegel-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="367,1029 367,1089 420,1089 420,1029"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="446,1029 446,1089 716,1089 716,1029"/>
                    <TextEquiv>
                        <Unicode>Schamotte-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="743,1031 743,1091 834,1091 834,1031"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w5" custom="readingOrder {index:4;}">
                    <Coords points="845,1030 845,1090 978,1090 978,1030"/>
                    <TextEquiv>
                        <Unicode>Könnern</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w6" custom="readingOrder {index:5;}">
                    <Coords points="1005,1031 1005,1091 1089,1091 1089,1031"/>
                    <TextEquiv>
                        <Unicode>a.d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w7" custom="readingOrder {index:6;}">
                    <Coords points="1104,1031 1104,1091 1134,1091 1134,1031"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ziegel- und Schamotte-Werke A.-G., Könnern a.d. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="138,1149 179,1160 296,1137 399,1159 467,1137 550,1160 673,1137 673,1091 618,1080 592,1098 549,1083 526,1107 476,1090 392,1086 355,1107 138,1086"/>
                <Baseline points="145,1125 171,1123 198,1123 224,1123 251,1123 277,1123 304,1123 330,1123 357,1125 383,1125 410,1123 436,1123 463,1123 489,1123 516,1123 542,1123 569,1123 595,1123 622,1123 648,1123 675,1127"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="132,1083 132,1143 339,1143 339,1083"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="355,1083 355,1143 509,1143 509,1083"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="533,1083 533,1143 678,1143 678,1083"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich, Franz, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="655,1167 848,1195 1258,1170 1426,1190 1404,1111 655,1134"/>
                <Baseline points="663,1161 701,1161 739,1161 777,1161 816,1161 854,1161 892,1161 931,1161 969,1161 1007,1161 1046,1161 1084,1161 1122,1161 1160,1161 1199,1161 1237,1159 1275,1161 1314,1161 1352,1161 1390,1161 1429,1163"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="649,1121 649,1181 979,1181 979,1121"/>
                    <TextEquiv>
                        <Unicode>Poschingerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="996,1121 996,1181 1046,1181 1046,1121"/>
                    <TextEquiv>
                        <Unicode>25,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="1059,1119 1059,1179 1410,1179 1410,1119"/>
                    <TextEquiv>
                        <Unicode>Berlin-Steglitz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Poschingerstr. 25, Berlin-Steglitz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="315,1201 388,1215 464,1196 749,1206 747,1170 650,1174 610,1152 596,1164 563,1152 527,1173 458,1148 394,1164 315,1156"/>
                <Baseline points="323,1195 348,1193 373,1193 398,1194 423,1194 448,1193 473,1195 498,1193 523,1193 548,1193 573,1193 598,1193 623,1193 648,1193 673,1194 698,1195 723,1195 749,1197"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="309,1153 309,1213 437,1213 437,1153"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="461,1154 461,1214 509,1214 509,1154"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="529,1153 529,1213 698,1213 698,1153"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="718,1155 718,1215 742,1215 742,1155"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="244,1243 1320,1247 1320,1189 244,1200"/>
                <Baseline points="251,1231 304,1231 358,1231 411,1231 465,1231 519,1231 572,1230 626,1230 679,1230 733,1229 787,1229 840,1229 894,1229 947,1229 1001,1229 1055,1229 1108,1230 1162,1229 1215,1231 1269,1231 1323,1231"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1191 237,1251 418,1251 418,1191"/>
                    <TextEquiv>
                        <Unicode>Kommunale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,1189 453,1249 1007,1249 1007,1189"/>
                    <TextEquiv>
                        <Unicode>Elektricitäts-Lieferungs-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="1035,1189 1035,1249 1326,1249 1326,1189"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kommunale Elektricitäts-Lieferungs-Gesellschaft Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="314,1281 337,1276 362,1284 372,1292 389,1279 424,1287 424,1246 372,1244 365,1250 361,1246 354,1248 343,1239 314,1239"/>
                <Baseline points="321,1267 347,1265 374,1265 400,1267 427,1265"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,1225 308,1285 425,1285 425,1225"/>
                    <TextEquiv>
                        <Unicode>Sagan.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sagan.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="131,1328 180,1345 571,1320 721,1338 720,1274 681,1295 655,1273 630,1298 519,1276 495,1295 450,1273 359,1298 288,1266 197,1298 168,1273 129,1284"/>
                <Baseline points="139,1319 168,1319 197,1319 226,1319 255,1319 285,1319 314,1319 343,1319 372,1319 401,1319 431,1319 460,1319 489,1319 518,1319 547,1319 577,1319 606,1319 635,1319 664,1319 693,1320 723,1321"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="123,1279 123,1339 321,1339 321,1279"/>
                    <TextEquiv>
                        <Unicode>Heinrich</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="346,1279 346,1339 553,1339 553,1279"/>
                    <TextEquiv>
                        <Unicode>Günther,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="582,1279 582,1339 726,1339 726,1279"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich Günther, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="933,1334 1040,1351 1171,1328 1196,1345 1343,1335 1427,1351 1426,1290 1351,1287 1327,1266 1251,1296 1195,1274 1156,1294 1075,1270 1016,1299 932,1277"/>
                <Baseline points="941,1321 966,1319 992,1319 1018,1319 1043,1319 1069,1319 1095,1319 1120,1321 1146,1321 1172,1320 1197,1319 1223,1319 1249,1320 1274,1321 1300,1321 1326,1321 1351,1321 1377,1321 1403,1321 1429,1321"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="926,1279 926,1339 1135,1339 1135,1279"/>
                    <TextEquiv>
                        <Unicode>Oberwiek</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="1164,1279 1164,1339 1223,1339 1223,1279"/>
                    <TextEquiv>
                        <Unicode>74,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="1248,1281 1248,1341 1420,1341 1420,1281"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oberwiek 74, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="319,1367 746,1367 746,1324 709,1342 672,1327 319,1332"/>
                <Baseline points="327,1355 353,1355 379,1355 406,1355 432,1355 458,1355 485,1355 511,1355 538,1355 564,1355 590,1355 617,1355 643,1355 669,1355 696,1355 722,1355 749,1357"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="312,1315 312,1375 440,1375 440,1315"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1315 463,1375 509,1375 509,1315"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="528,1315 528,1375 698,1375 698,1315"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,1315 709,1375 740,1375 740,1315"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="244,1401 944,1401 944,1362 834,1349 345,1378 244,1347"/>
                <Baseline points="251,1389 285,1389 320,1391 355,1391 390,1391 425,1391 459,1391 494,1391 529,1391 564,1391 599,1391 633,1391 668,1389 703,1389 738,1391 773,1391 807,1391 842,1391 877,1391 912,1391 947,1393"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1349 237,1409 321,1409 321,1349"/>
                    <TextEquiv>
                        <Unicode>Ferd.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="341,1351 341,1411 492,1411 492,1351"/>
                    <TextEquiv>
                        <Unicode>Rückforth</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,1351 520,1411 691,1411 691,1351"/>
                    <TextEquiv>
                        <Unicode>Nachfolger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="715,1351 715,1411 810,1411 810,1351"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="830,1351 830,1411 946,1411 946,1351"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ferd. Rückforth Nachfolger A.-G., Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="238,1440 974,1457 1131,1441 1133,1389 239,1397"/>
                <Baseline points="247,1427 291,1427 335,1427 380,1427 424,1427 469,1427 513,1427 557,1426 602,1425 646,1426 691,1425 735,1426 779,1426 824,1425 868,1425 913,1425 957,1427 1001,1427 1046,1425 1090,1427 1135,1427"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="231,1387 231,1447 272,1447 272,1387"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="290,1387 290,1447 331,1447 331,1387"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="357,1386 357,1446 679,1446 679,1386"/>
                    <TextEquiv>
                        <Unicode>Winkelhausen-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,1385 709,1445 1002,1445 1002,1385"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="1024,1386 1024,1446 1131,1446 1131,1386"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>H. A. Winkelhausen-Werke Aktiengesellschaft, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="311,1467 384,1481 784,1470 773,1435 311,1435"/>
                <Baseline points="319,1463 345,1463 371,1463 397,1463 423,1463 449,1463 475,1463 501,1463 527,1463 553,1463 579,1463 605,1463 631,1463 657,1463 683,1463 709,1463 735,1463 761,1463 787,1464"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,1423 305,1483 427,1483 427,1423"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1423 451,1483 500,1483 500,1423"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="521,1423 521,1483 736,1483 736,1423"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="753,1423 753,1483 781,1483 781,1423"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="244,1510 1130,1518 1111,1464 418,1488 244,1455"/>
                <Baseline points="251,1497 295,1497 339,1497 383,1497 427,1499 471,1498 515,1497 559,1497 603,1497 647,1497 692,1497 736,1499 780,1497 824,1497 868,1497 912,1497 956,1497 1000,1497 1044,1497 1088,1497 1133,1501"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1457 237,1517 398,1517 398,1457"/>
                    <TextEquiv>
                        <Unicode>Treuhand-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="421,1458 421,1518 474,1518 474,1458"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,1458 509,1518 994,1518 994,1458"/>
                    <TextEquiv>
                        <Unicode>Verwaltungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="1017,1457 1017,1517 1124,1517 1124,1457"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Treuhand- und Verwaltungs-Aktiengesellschaft, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="135,1562 479,1569 505,1551 644,1572 644,1524 571,1512 491,1536 395,1518 352,1540 186,1500 135,1511"/>
                <Baseline points="143,1553 168,1551 193,1551 218,1551 243,1551 269,1551 294,1551 319,1551 344,1551 369,1551 395,1551 420,1551 445,1551 470,1551 495,1551 521,1551 546,1551 571,1551 596,1551 621,1551 647,1553"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,1511 129,1571 341,1571 341,1511"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="361,1511 361,1571 485,1571 485,1511"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,1511 509,1571 649,1571 649,1511"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich, Hans, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="925,1574 1109,1579 1130,1562 1327,1580 1360,1565 1386,1587 1419,1574 1419,1517 1394,1506 1314,1528 1268,1506 1201,1521 1167,1506 1133,1528 925,1514"/>
                <Baseline points="933,1553 958,1551 984,1551 1010,1551 1036,1551 1061,1551 1087,1551 1113,1551 1139,1551 1165,1551 1190,1551 1216,1551 1242,1551 1268,1551 1294,1551 1319,1551 1345,1551 1371,1551 1397,1551 1423,1553"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="919,1511 919,1571 1111,1571 1111,1511"/>
                    <TextEquiv>
                        <Unicode>Hofstatt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="1131,1511 1131,1571 1192,1571 1192,1511"/>
                    <TextEquiv>
                        <Unicode>4-6,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="1212,1511 1212,1571 1416,1571 1416,1511"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hofstatt 4-6, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="315,1594 373,1603 392,1595 405,1603 417,1595 442,1601 469,1591 530,1599 530,1562 508,1555 484,1572 457,1558 440,1568 428,1559 410,1568 394,1561 383,1568 370,1561 315,1563"/>
                <Baseline points="323,1587 349,1587 375,1587 401,1587 428,1587 454,1587 480,1587 506,1587 533,1589"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,1547 308,1607 452,1607 452,1547"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="496,1547 496,1607 524,1607 524,1547"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="248,1640 1351,1647 1338,1579 248,1590"/>
                <Baseline points="255,1623 310,1623 365,1623 420,1623 475,1624 530,1623 585,1623 640,1623 695,1623 750,1623 805,1623 860,1623 915,1623 970,1623 1025,1623 1080,1623 1135,1623 1190,1623 1245,1623 1300,1623 1355,1625"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="241,1583 241,1643 461,1643 461,1583"/>
                    <TextEquiv>
                        <Unicode>Verlagsanstalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,1583 472,1643 566,1643 566,1583"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="582,1583 582,1643 619,1643 619,1583"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="635,1583 635,1643 661,1643 661,1583"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="676,1583 676,1643 756,1643 756,1583"/>
                    <TextEquiv>
                        <Unicode>Manz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w6" custom="readingOrder {index:5;}">
                    <Coords points="771,1583 771,1643 865,1643 865,1583"/>
                    <TextEquiv>
                        <Unicode>Buch-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w7" custom="readingOrder {index:6;}">
                    <Coords points="877,1583 877,1643 933,1643 933,1583"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w8" custom="readingOrder {index:7;}">
                    <Coords points="960,1583 960,1643 1194,1643 1194,1583"/>
                    <TextEquiv>
                        <Unicode>Kunstdruckerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w9" custom="readingOrder {index:8;}">
                    <Coords points="1202,1583 1202,1643 1353,1643 1353,1583"/>
                    <TextEquiv>
                        <Unicode>Act.-Ges.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Verlagsanstalt vorm. G. J. Manz Buch- und Kunstdruckerei Act.-Ges.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="315,1680 729,1687 822,1665 947,1690 947,1636 315,1632"/>
                <Baseline points="323,1661 354,1659 385,1661 416,1661 448,1659 479,1659 510,1659 542,1660 573,1659 604,1659 636,1659 667,1659 698,1660 729,1660 761,1659 792,1660 823,1661 855,1660 886,1661 917,1661 949,1661"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,1619 308,1679 806,1679 806,1619"/>
                    <TextEquiv>
                        <Unicode>München-Regensburg-Dillingen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="825,1620 825,1680 941,1680 941,1620"/>
                    <TextEquiv>
                        <Unicode>Donau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>München-Regensburg-Dillingen, Donau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="131,1727 817,1719 817,1683 131,1675"/>
                <Baseline points="139,1711 173,1711 207,1711 241,1711 275,1711 309,1712 343,1713 377,1713 411,1713 445,1713 479,1713 513,1712 547,1712 581,1713 615,1711 649,1713 683,1713 717,1711 751,1711 785,1711 819,1713"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,1671 124,1731 339,1731 339,1671"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="358,1673 358,1733 581,1733 581,1673"/>
                    <TextEquiv>
                        <Unicode>Johannes,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="600,1672 600,1732 664,1732 664,1672"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="684,1671 684,1731 823,1731 823,1671"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich, Johannes, Dr., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="519,1770 1426,1764 1409,1693 1301,1723 1028,1690 760,1734 519,1724"/>
                <Baseline points="527,1749 572,1749 617,1749 662,1749 707,1749 752,1747 797,1747 842,1747 887,1749 932,1747 978,1747 1023,1747 1068,1747 1113,1747 1158,1745 1203,1747 1248,1745 1293,1746 1338,1747 1383,1747 1429,1749"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="512,1709 512,1769 762,1769 762,1709"/>
                    <TextEquiv>
                        <Unicode>Siegburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="786,1707 786,1767 869,1767 869,1707"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="889,1707 889,1767 936,1767 936,1707"/>
                    <TextEquiv>
                        <Unicode>10,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="956,1706 956,1766 1424,1766 1424,1706"/>
                    <TextEquiv>
                        <Unicode>Berlin-Wilmersdorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Siegburger Str. 10, Berlin-Wilmersdorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="311,1804 673,1814 745,1796 786,1813 786,1763 571,1770 490,1749 460,1764 442,1746 425,1763 409,1749 311,1763"/>
                <Baseline points="319,1793 345,1793 371,1793 397,1793 423,1792 449,1791 475,1791 501,1793 527,1793 554,1793 580,1793 606,1792 632,1791 658,1792 684,1793 710,1793 736,1793 762,1793 789,1793"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,1753 305,1813 426,1813 426,1753"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1751 451,1811 499,1811 499,1751"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,1751 520,1811 735,1811 735,1751"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="751,1753 751,1813 779,1813 779,1753"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="244,1857 1325,1852 1325,1792 398,1824 244,1795"/>
                <Baseline points="251,1837 304,1835 358,1835 412,1835 466,1835 520,1835 574,1835 628,1835 682,1835 736,1835 790,1835 843,1836 897,1836 951,1835 1005,1835 1059,1835 1113,1835 1167,1835 1221,1835 1275,1835 1329,1837"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1795 237,1855 377,1855 377,1795"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="403,1795 403,1855 583,1855 583,1795"/>
                    <TextEquiv>
                        <Unicode>Baurevision</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="613,1795 613,1855 775,1855 775,1795"/>
                    <TextEquiv>
                        <Unicode>Revisions-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="793,1795 793,1855 852,1855 852,1795"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="882,1795 882,1855 1323,1855 1323,1795"/>
                    <TextEquiv>
                        <Unicode>Treuhand-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Baurevision Revisions- und Treuhand-Aktiengesellschaft</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="311,1894 410,1905 440,1888 500,1902 684,1883 739,1905 795,1891 795,1855 756,1844 311,1847"/>
                <Baseline points="319,1873 344,1871 369,1871 394,1871 420,1872 445,1873 470,1871 495,1871 521,1871 546,1871 571,1871 596,1871 622,1871 647,1871 672,1873 697,1872 723,1871 748,1872 773,1873 799,1871"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,1832 304,1892 344,1892 344,1832"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="367,1831 367,1891 411,1891 411,1831"/>
                    <TextEquiv>
                        <Unicode>die</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="438,1831 438,1891 671,1891 671,1831"/>
                    <TextEquiv>
                        <Unicode>Bauwirtschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="690,1831 690,1891 793,1891 793,1831"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>für die Bauwirtschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
